body, td, th, input, textarea, select {
font-family: Arial, sans-serif;
font-size: small;
}

body {
background-color: #000000;
margin: 0px;
padding: 0px;
color: silver;
text-align: center;
font-size: small;
}
a, a:visited  {
color: teal;
text-decoration: none;
}

a.a2, a.a2:active, a.a2:visited, a.a2:hover  {
color: #725700;
text-decoration: none;
}

span.f1 {
color: #ACEBFF;
}

div.aam { 
border-top: #003333 1px solid;
border-bottom: #003333 1px solid;
border-left: #006666 12px dashed;
border-right: #006666 12px dashed;
font-size: small;
background: #000000;
text-align: center;
}

div.t0 {
border: #c0c0c0 2px dashed;
margin-bottom: 0px;
padding: 0px;
}

div.t1 {
border-top: #009999 2px solid;
border-bottom: #001111 1px solid;
font-size: small;
background: #003333;
}
div.t4_2 {
border-left: #003333 2px solid;
border-right: #004444 2px solid;
border-top: #002222 2px solid;
border-bottom: #004444 2px solid;
font-size: small;
background: #003333;
text-align: center;
}

div.shout {
border-left: #444444 0px solid;
border-right: #444444 1px solid;
border-top: #444444 0px solid;
border-bottom: #444444 1px solid;
font-size: small;
background: #000000;
text-align: left;
}

div.t2 {
border-top: #007777 1px solid;
border-bottom: #002222 1px solid;
color: silver;
}
div.t3 {
border-top: #005555 1px solid;
border-bottom: #003333 1px solid;
padding: 3px 4px 3px 4px;
}

div.t4 {
border: #007777 1px dotted;
font size: small;
margin: 1px;
}

div.aam_1 { 
border-left: #007777 4px solid;
border-right: #007777 4px solid;
border-bottom: #007777 1px solid; font-size: small;
background: #111111;
text-align: center;
}
div.aam_2 { 
border-left: #006666 7px solid;
border-right: #006666 7px solid;
font-size: small;
background: #002222;
text-align: center;
}
margin: 4px;
padding: 3px;
}
input.itext {
margin: 0px;
border: 0px solid;
border-color: #003959 #0074B7 #0074B7 #003959;
background-color: #000000;
color: #1377CE;
}

input.ibutton {
padding: 1px 3px 0px 3px;
border: 1px solid;
border-color: #006199 #003B5E #003B5E #006199;
background-color: #000000;
color: #c0c0c0;
} input {padding: 1px 3px 0px 3px; border: 1px solid; border-color: #111111 #383838 #383838 #111111; background-color: #000000; color: aqua; text-align: center; font-size: small; }
